{% extends 'base1.html' %}
{% load static %}

{% block title %}Pemesanan{% endblock title %}

{% block custom_css %}
<style>
  body{
    background-color: #F6E3D4;
  }
</style>
{% endblock custom_css %}

{% block content %}
<div class="cover-container d-flex w-100 h-100  flex-column"></div>
<main role="main" class="inner cover">
  <h1 class="cover-heading">Thank you.</h1>
  <h1 class="lead">Your order is being processed. If you have questions and suggestions, you can fill out the feedback form.</h1>
</main>
<footer class="mastfoot mt-auto">
  <div class="inner">
  </div>
</footer>
</div>
{% endblock content %}